=== debian/changelog ===
univention-newsid (11.0.0-1A~5.0.0.202009211832) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Sep 2020 18:32:44 +0200

univention-newsid (11.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:14 +0200

univention-newsid (10.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:30 +0100

univention-newsid (9.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:51 +0100

univention-newsid (8.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:41 +0200

univention-newsid (7.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:01:05 +0100

univention-newsid (6.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 30 Jun 2014 08:44:16 +0200

univention-newsid (5.0.0-1) unstable; urgency=low

  * Bump version for UCS 3.1
  * Extend copyright file (Bug #26440)

 -- Moritz Mühlenhoff <muehlenhoffunivention.de>  Thu, 04 Oct 2012 11:47:43 +0200

univention-newsid (4.0.1-4) unstable; urgency=low

  * fixed space/tab mix (Bug #25627)

 -- Tobias Peters <peters@univention.de>  Tue, 12 Jun 2012 16:05:37 +0200

univention-newsid (4.0.1-3) unstable; urgency=low
  
  * fixed help output (Bug #25627)

 -- Tobias Peters <peters@univention.de>  Mon, 04 Jun 2012 14:58:07 +0200

univention-newsid (4.0.1-2) unstable; urgency=low

  * fixed indentation (Bug #25627)

 -- Tobias Peters <peters@univention.de>  Mon, 04 Jun 2012 14:49:54 +0200

univention-newsid (4.0.1-1) unstable; urgency=low

  * added help option  (Bug #25627)

 -- Tobias Peters <peters@univention.de>  Thu, 03 May 2012 14:50:04 +0200

univention-newsid (4.0.0-1) unstable; urgency=low

  * Package cleanup for UCS 3.0 (Bug #23017)
    * Bump version for UCS 3.0
    * Update copyright to 2011
    * Update to debhelper 7

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 29 Jul 2011 07:17:31 +0200

univention-newsid (3.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 15:32:30 +0200

univention-newsid (2.0.0-0) unstable; urgency=low

  * bump version for UCS 2.3

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 10 Jun 2009 08:20:32 +0200

univention-newsid (1.0.0-2) unstable; urgency=low

  * encoded files utf-8

 -- Janis Meybohm <meybohm@univention.de>  Wed, 13 Jun 2007 11:21:42 +0200

univention-newsid (1.0.0-1) unstable; urgency=low

  * update to ucs 2.0 policies

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 24 May 2007 14:22:33 +0200

univention-newsid (0.1.2) unstable; urgency=low

  * add GPL headers

 -- Andreas BÃŒsching <buesching@univention.de>  Sat,  2 Dec 2006 14:07:39 +0100

univention-newsid (0.1.0) unstable; urgency=low

  * initial release

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 09 Sep 2003 17:10:40 +0200

Local variables:
mode: debian-changelog
End:
