=== debian/control ===
Source: univention-newsid
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 debhelper,

Package: univention-newsid
Architecture: any
Depends:
 ${shlibs:Depends},
Description: UCS - generate a new samba sid
 This package contain a tool to generate a new samba sid.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
